Рекомендация Debian по безопасности

DSA-4551-1 golang-1.11 -- обновление безопасности

Дата сообщения:
25.10.2019
Затронутые пакеты:
golang-1.11
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-17596.
Более подробная информация:

Дэниель Мандрагона обнаружил, что неправильные открытые DSA-ключи могут вызывать панику в функции dsa.Verify(), что приводит к отказу в обслуживании.

В стабильном выпуске (buster) эта проблема была исправлена в версии 1.11.6-1+deb10u3.

Рекомендуется обновить пакеты golang-1.11.

С подробным статусом поддержки безопасности golang-1.11 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/golang-1.11